/* ============================================================
   footer.css — компонент темы Kremlin Group
   ============================================================ */


.spollers {
  display: grid;
  grid-template-columns: repeat(3,auto)
}

.spollers._spoller-init {
  grid-template-columns: 1fr
}

.spollers__item {
  font-size: 1.25rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem
}

.spollers__title {
  color: #d4af37;
  font-size: .6875rem;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .0625rem;
  width: 100%;
  cursor: default;
  text-align: left;
  position: relative;
  list-style: none
}

.spollers__title::-webkit-details-marker,
.spollers__title::marker {
  display: none
}

._spoller-init .spollers__title {
  cursor: pointer
}

._spoller-init .spollers__title::after,
._spoller-init .spollers__title::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  background-color: #d4af37;
  height: 2px;
  width: 10px;
  transition: -webkit-transform .5s ease 0s;
  transition: transform .5s ease 0s;
  transition: transform .5s ease 0s,-webkit-transform .5s ease 0s
}

._spoller-init .spollers__title::before {
  -webkit-transform: translate(-75%,-50%) rotate(40deg);
  transform: translate(-75%,-50%) rotate(40deg)
}

._spoller-init .spollers__title::after {
  -webkit-transform: translate(0,-50%) rotate(-40deg);
  transform: translate(0,-50%) rotate(-40deg)
}

._spoller-init .spollers__title._spoller-active::before {
  -webkit-transform: translateX(-75%) rotate(-40deg);
  transform: translateX(-75%) rotate(-40deg)
}

._spoller-init .spollers__title._spoller-active::after {
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg)
}

.footer {
  position: relative;
/*   background: linear-gradient(135deg,rgba(13,26,38,.9) 50%,#074676 100%) */
	background: radial-gradient(circle at center, #A01818 0%, #780808 55%, #600000 100%);
}

.footer__container {
  padding-bottom: 1.875rem;
  display: flex;
  flex-direction: column
}

.footer__body {
  padding-bottom: 4.0625rem;
  display: grid;
  grid-template-columns: repeat(2,auto);
  border-bottom: .0625rem solid rgba(255,255,255,.5)
}

.footer__author {
  padding-top: 1.5625rem;
  display: flex;
  justify-content: space-between;
  gap: 3.125rem;
  color: rgba(255,255,255,.5)
}

.footer__copy {
  font-size: .75rem;
  line-height: 1.6;
  font-weight: 400
}

.footer__date {
  font-size: .75rem;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: .3125rem
}

.footer__date #lang {
  display: flex;
  align-items: center;
  gap: .3125rem
}

.footer__date #lang::after {
  content: "";
  width: .125rem;
  height: .125rem;
  border-radius: 50%;
  background-color: rgba(255,255,255,.5)
}

.info-footer {
  display: flex;
  flex-direction: column
}

.info-footer__logo {
  flex: 0 1 auto;
  max-width: 9.375rem
}

.info-footer__logo img {
  max-width: 100%
}

.info-footer__groups {
  display: flex;
  gap: .3125rem
}

.info-footer__groups:not(:last-child) {
  margin-bottom: 1.5625rem
}

.info-footer__group {
  color: #fff;
  text-transform: uppercase;
  font-size: .625rem;
  font-weight: 600;
  letter-spacing: .0625rem;
  opacity: .6;
  display: flex;
  align-items: center;
  gap: .3125rem
}

.info-footer__group:not(:last-child)::after {
  content: "";
  width: .125rem;
  height: .125rem;
  border-radius: 50%;
  overflow: hidden;
  background-color: #fff;
  opacity: .6
}

.info-footer__text {
  color: #fff;
  opacity: .8;
  max-width: 23.75rem;
  font-size: .875rem;
  line-height: 1.6
}

.nav-footer {
  display: flex;
  flex-direction: column;
  gap: .9375rem
}

.nav-footer__link {
	cursor:pointer;
  color: #fff;
  font-size: .875rem;
  line-height: 1.6;
  font-weight: 400;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition: color .3s ease,-webkit-transform .3s ease;
  transition: color .3s ease,transform .3s ease;
  transition: color .3s ease,transform .3s ease,-webkit-transform .3s ease
}

.policies-footer {
  display: flex;
  flex-direction: column;
  gap: .9375rem
}

.policies-footer__link {
  color: #fff;
  font-size: .875rem;
  line-height: 1.6;
  font-weight: 400;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition: color .3s ease,-webkit-transform .3s ease;
  transition: color .3s ease,transform .3s ease;
  transition: color .3s ease,transform .3s ease,-webkit-transform .3s ease
}

.contacts-footer {
  display: flex;
  flex-direction: column;
  gap: .9375rem
}

.contacts-footer__address {
  display: flex;
  flex-direction: column;
  gap: .625rem;
  font-style: normal
}

.contacts-footer__mail {
  color: #fff;
  font-size: .875rem;
  font-weight: 600;
  line-height: 1.6
}

.contacts-footer__phone {
  color: #fff;
  font-size: .875rem;
  line-height: 1.6
}

.contacts-footer__location {
  color: #fff;
  font-size: .8125rem;
  line-height: 1.6;
  opacity: .8
}

@media (min-width:91.875em) {
.spollers {
    gap: 6.25rem
  }
  .footer__container {
    padding-top: 5rem
  }
  .footer__body {
    gap: 6.25rem
  }
}

@media (max-width:20em) {
.spollers {
    gap: 1.5625rem
  }
  .footer__container {
    padding-top: 2.5rem
  }
  .footer__body {
    gap: 1.5625rem
  }
}

@media (max-width:47.99875em) {
.footer__body {
    grid-template-columns: 1fr
  }
  .info-footer {
    align-items: center
  }
  .info-footer__text {
    max-width: 100%;
    text-align: center
  }
  .contacts-footer__address {
    align-items: center
  }
}

@media (min-width:20em)and (max-width:91.875em) {
.spollers {
    gap: clamp(1.5625rem ,.2581521739rem + 6.5217391304vw ,6.25rem)
  }
  .footer__container {
    padding-top: clamp(2.5rem ,1.8043478261rem + 3.4782608696vw ,5rem)
  }
  .footer__body {
    gap: clamp(1.5625rem ,.2581521739rem + 6.5217391304vw ,6.25rem)
  }
}

@media (any-hover:hover) {
.nav-footer__link:hover {
    -webkit-transform: translateX(.3125rem);
    transform: translateX(.3125rem);
    color: #d4af37
  }
  .policies-footer__link:hover {
    -webkit-transform: translateX(.3125rem);
    transform: translateX(.3125rem);
    color: #d4af37
  }
  .contacts-footer__mail:hover {
    text-decoration: underline
  }
  .contacts-footer__phone:hover {
    text-decoration: underline
  }
}
